H1{ 
  font-family: "Tahoma";
  font-size   : 27pt;
  font-weight: bold;
  margin: 0 0 0 0;
  color: #0080ff;
}
H2{ 
  font-family: "Tahoma";
  font-size   : 12pt;
  font-weight: bold;
  margin: 0 0 0 0;
  color: #008040;
}
H3{ 
  font-family: "Tahoma";
  font-size   : 12pt;
  font-weight: bold;
  margin: 0 0 0 0;
}
P{
  font-family: "Tahoma";
  font-size   : 9pt;
  margin: 0 0 0 0;
}
